@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'Open Sans', sans-serif;
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.testarea
{
   width:100%;
   float:left;
   padding: 0 0 0 0;
}
.testarea h1
{
   width:100%;
   float:left;
   font-size:18px;
   font-family: 'Open Sans', sans-serif;
   line-height:30px;
   color:#848484;
   text-transform:uppercase;
   font-weight:700;
}
.testarea h1 span
{
   font-size:30px;
   font-family: 'Open Sans', sans-serif;
   line-height:30px;
   color:#d04012;
   text-transform:capitalize;
   font-weight:100;
}
.testarea h1 span b
{
   font-size:22px;
   font-family: 'Open Sans', sans-serif;
   line-height:30px;
   color:#d04012;
   text-transform:capitalize;
   font-weight:100;
}

.testarea h3
{
   width:100%!important;
   float:left!important;
   font-size:18px!important;
   font-family: 'Open Sans', sans-serif;
   line-height:30px!important;
   color:#848484!important;
   text-transform:uppercase!important;
   text-align:center!important;
   font-weight:700!important;
}
.testarea h3 span
{
   font-size:30px!important;
   font-family: 'Open Sans', sans-serif;
   line-height:30px!important;
   color:#d04012!important;
   text-transform:capitalize!important;
   font-weight: 100!important;
}

.testarea h2
{
   width:100%;
   float:left;
   font-size:18px;
   font-family: 'Open Sans', sans-serif;
   line-height:30px;
   color:#848484;
   text-transform:uppercase;
   text-align:right;
   font-weight:700;
}
.testarea h2 img
{
   margin:0px 9px 0 0!important;
   width:auto!important;
   float:none!important;
}
.testarea h2 span
{
   font-size:30px;
   font-family: 'Open Sans', sans-serif;
   line-height:30px;
   color:#222222;
   text-transform:capitalize;
   font-weight:100;
}

.testarea_new
{
   width:194px;
   float:none;
   margin:0 auto;
}
.testarea_new h4
{
    width: 100%;
    float: left;
    font-size: 19.8px;
    font-family: 'latoregular';
    line-height: 30px;
    color: #696969;
    text-transform: capitalize;
    text-align: left;
}
.testarea_new h4 span
{
   font-weight:bold;
   text-transform:uppercase;
   font-size:20px;
}

.testwelpara
{
   width:100%;
   float:left;
}
.testwelpara h5
{
   width:100%!important;
   float:left;
   font-size:18px!important;
   font-family: 'Open Sans', sans-serif;
   line-height:48px!important;
   color:#9e0f0f!important;
   text-transform:capitalize!important;
   text-align:left;
}
.testwelpara h5 span
{
   font-size:18px;
   font-family: 'Open Sans', sans-serif;
   line-height:30px;
   color:#9e0f0f;
   text-transform:uppercase;
   text-align:left;
   font-weight:700;
}
.testwelpara p
{
   width:100%;
   float:left;
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   line-height:25px;
   color:#161616;
   text-align:justify;
}

.qrsarea
{
   width:100%;
   float:left;
}
.qrsarea h1
{
   width:100%;
   float:left;
   font-size:18px;
   font-family: 'Open Sans', sans-serif;
   line-height:20px;
   color:#848484;
   text-transform:uppercase;
   margin: 20px 0 0 0;
}
.qrsarea h1 span
{
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   line-height:20px;
   color:#848484;
   text-transform:uppercase;
}
.qrsarea p
{
   width:100%;
   float:left;
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   line-height:20px;
   color:#9e0f0f;
   text-align:justify;
}

/*.qrsarea p img {
    width:auto!important;
    float: left;
	height:300px;
}*/


.testbtnarea
{
   width:286px;
   float:none;
   margin:auto;
}
.subbtnact {
    height:38px;
    width: 112px;
    background:#e1c37b!important;
    margin: 18px 0 300px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #000!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 0;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:38px;
    text-transform: uppercase;
}
.subbtnact:hover {
    background-color: #9e0f0f!important;
    border-color: #9e0f0f!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#fff!important;
}

.subbtninact {
    height:38px;
    width: 112px;
    background:#9e0f0f!important;
    margin:18px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 0;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:38px;
    text-transform: uppercase;
}
.subbtninact:hover {
    background-color: #e1c37b!important;
    border-color: #e1c37b!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#fff!important;
}


.subbtninactnxt {
    height:38px;
    width: 112px;
    background:#9e0f0f!important;
    margin: 18px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 0;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:38px;
    text-transform: uppercase;
}
.subbtninactnxt:hover {
    background-color: #e1c37b!important;
    border-color: #e1c37b!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#000!important;
}


.testpagi
{
   width:100%;
   float:left;
   background:#e1c37b;
   margin: 0 0 20px 0;
}

.pagination {

  width: inherit;

    display: inline-block;
    padding-left: 0;
    margin: 10px 0!important;
    border-radius: 4px;
}

.pagination a.activein {
  background-color: #95f15e;
  color: #000;
  border-radius:50%;
  border:1px solid #9e0f0f;
}

.pagination a:hover:not(.activein) {background:none; border:1px solid #fff;border-radius:50%; text-decoration:none; text-decoration:none;transition: 0.9s;}

.pagination a.nohov {
  background:none; border:0;border-radius:0;font-size: 42px;
  color:#efdeb7;
  padding:0;
}
.pagination a.nohov:hover {
  background:none!important; border:0!important;border-radius:0!important;
}
.pagination a.nohovacti {
  background:none; border:0;border-radius:0;font-size: 42px;
  color:#9e0f0f;
  padding:0;
}
.pagination a.nohovacti:hover {
  background:none!important; border:0!important;border-radius:0!important;
}

.pagination a {
  color: black;
  /*float: left;*/
  display: inline-block;
  padding:0;
  text-decoration: none;
  transition: background-color .3s;
  margin:0 2px 0 0;
  font-size:16px;
  line-height:52px;
  color:#fff;
  font-family:'Open Sans', sans-serif;
  width:52px;
  height:52px;
}

.pagination a.active {
  background-color: #fff;
  color: #000;
  border-radius:50%;
  border:1px solid #9e0f0f;
  font-family:'Open Sans', sans-serif;
}
.pagination a.activepage {
  background-color: #95f15e;
  color: #000;
  border-radius:50%;
  border:2px solid #9e0f0f; 
  text-decoration:none; text-decoration:none;transition: 0.9s;
  font-family:'Open Sans', sans-serif; 
}
.pagination a.activepage:hover {
  background-color:#95f15e!important;
  color: #000!important;
  border-radius:50%;
  border:2px solid #9e0f0f!important; 
  text-decoration:none; text-decoration:none;transition: 0.9s;
  font-family:'Open Sans', sans-serif; 
}

.pagination a.activepageinner {
  background-color: #fff;
  color: #000;
  border-radius:50%;
  border:2px solid #9e0f0f; 
  text-decoration:none; text-decoration:none;transition: 0.9s;
  font-family:'Open Sans', sans-serif; 
}
.pagination a.activepageinner:hover {
  background-color:#fff!important;
  color: #000!important;
  border-radius:50%;
  border:2px solid #9e0f0f!important; 
  text-decoration:none; text-decoration:none;transition: 0.9s;
  font-family:'Open Sans', sans-serif; 
}

.pagination a.inactivepage {
  background:none;
  color: #fff;
  border-radius:50%;
  border:2px solid #fff; 
  text-decoration:none; text-decoration:none;transition: 0.9s;
  font-family:'Open Sans', sans-serif; 
}
.pagination a.inactivepage:hover {
  background:#fff; border:2px solid #9e0f0f;border-radius:50%; text-decoration:none; text-decoration:none;transition: 0.9s; color:#000;
}

/*.pagination a.active:hover {
  background-color: #95f15e;
  color: #000;
  border-radius:50%;
  border:1px solid #9e0f0f; 
  text-decoration:none; text-decoration:none;transition: 0.9s; 
}*/

.pagination a:hover:not(.active) {background:#fff; border:2px solid #9e0f0f;border-radius:50%; text-decoration:none; text-decoration:none;transition: 0.9s; color:#000;}

.suboutr
{
   float:right;
}

.boxarea
{
   width:98%;
   float:left;
   margin:10px 0;
   height:auto;
   border:3px solid #212121;
   padding:20px 10px 20px 10px;
   border-radius:4px;
       position: relative;
	   background:none!important;
}
.boxarea:hover
{
   width:98%;
   float:left;
   margin:10px 0;
   border:3px solid #41d014;
   height:auto;
   padding:20px 10px 20px 10px;
   border-radius:4px;
   background:none;
   transition: 0.9s;
}

.boxarea p
{
   width:100%;
   float:left;
   font-size:16px;
   font-family:'Open Sans', sans-serif;
   line-height:20px;
   color:#303030;
   text-align:justify;
}
.boxarea p img {
    width: 91%!important;
    float: left;
    position: absolute;
    top: 4px;
    height: auto;
    margin: 1px 0 0 0;
}


.report-boxarea {width: 98%; float: left; margin: 10px 0; height: auto; border: 3px solid #212121; padding: 20px 10px 20px 10px; border-radius: 4px; position: relative;}
.optionSelectwrong {border: 3px solid #ff0000;}
.optionSelect {border: 3px solid #41d014;}
.report-boxarea p { width: 100%; float: left; font-size: 16px; font-family: 'Open Sans', sans-serif; line-height: 20px; color: #303030; text-align: justify;}
.report-boxarea p img {width: 91%!important; float: left; position: absolute; top: 4px; height: auto; margin: 1px 0 0 0;}


.boxareaact
{
   width:98%;
   float:left;
   margin:10px 0;
   border:1px solid #adadad;
   background:#c3fca1;
   padding:20px 10px 50px 10px;
   border-radius:4px;
}
.boxareaact p
{
   width:100%;
   float:left;
   font-size:16px;
   font-family:'Open Sans', sans-serif;
   line-height:20px;
   color:#303030;
   text-align:justify;
}




.popuparea
{
    width: 100%;
    float: left;
    padding: 40px 40px;
}
.popuparea h3
{
   width:auto;
   float:right;
   font-size:18px;
   font-family: 'Open Sans', sans-serif;
   line-height:20px;
   color:#848484;
   text-transform:uppercase;
   margin:0;
   font-weight:700;
}
.popuparea h3 span
{
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    color: #222222;
    text-transform: uppercase;
    margin: 0;
    font-weight: 100;
    float: right;
    padding-left: 10px;
}

.popuparea h1
{
   width:100%;
   float:left;
   font-size:26px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#9e0f0f;
   text-transform:uppercase;
   margin:58px 0 0 0;
   font-weight:700;
   text-align:center;
   display:block;
}
.popuparea h1 span
{
   font-weight:100;
}

.popuparea h2
{
   width:100%;
   float:left;
   font-size:26px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#404040;
   text-transform:uppercase;
   margin:12px 0 0 0;
   font-weight:700;
   text-align:center;
   display:block;
}
.popuparea h2 span
{
   font-weight:100;
   color:#20a901;
}
.popuparea h5
{
   width:100%;
   float:left;
   font-size:26px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#404040;
   text-transform:uppercase;
   margin:12px 0 0 0;
   font-weight:700;
   text-align:center;
   display:block;
}
.popuparea h5 span
{
   font-weight:100;
   color:#bc0000;
}



a.subbtnactmock {
    height: 38px;
    display: inline-block;
    width: auto;
    background: #e1c37b!important;
    margin: 44px 18px 0 18px;
    border-radius: 5px;
    border: 0;
    color: #9e0f0f!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    padding: 10px 18px;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
}
a.subbtnactmock:hover {
    background-color: #9e0f0f!important;
    border-color: #9e0f0f!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#fff!important;
	text-decoration:none!important;
}

a.subbtninactnxt_mock {
    height:38px;
    width: auto;
    background:#9e0f0f!important;
    margin: 10px 0 0 18px;
    border-radius: 5px;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    padding:10px 18px;
    font-size: 16px;
    line-height:38px;
    text-transform: uppercase;
}
a.subbtninactnxt_mock:hover {
    background-color: #e1c37b!important;
    border-color: #e1c37b!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#000!important;
	text-decoration:none!important;
}

.popupnxt
{
    width:100%;
	float:left;
	padding:20px;
}
.popupnxt h5
{
   width:100%;
   float:left;
   font-size:26px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#9e0f0f;
   text-transform:uppercase;
   margin:12px 0 0 0;
   font-weight:100;
   text-align:center;
   display:block;
}

.popupnxt h4
{
   width:100%;
   float:left;
   font-size:18px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#6e1b00;
   text-transform:uppercase;
   margin:12px 0 0 0;
   font-weight:100;
   text-align:center;
   display:block;
}
.popupnxt h4 span
{
   font-weight:700;
}


.popupnxt h3
{
   width:100%;
   float:left;
   font-size:68px;
   font-family: 'Open Sans', sans-serif;
   line-height:76px;
   color:#9e0f0f;
   margin:12px 0 0 0;
   font-weight:700;
   text-align:left;
}
.popupnxt h3 span
{
   width:100%;
   float:left;
   font-size:26px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#9e0f0f;
   margin:12px 0 0 0;
   font-weight:100;
   text-align:left;
   display:block;
}



.popupnxt h6
{
   width:100%;
   float:left;
   font-size:23px;
   font-family: 'Open Sans', sans-serif;
   line-height:36px;
   color:#2b2b2b;
   text-transform:uppercase;
   margin:12px 0 0 0;
   font-weight:100;
   text-align:center;
   display:block;
}
.popupnxt h6 span
{
   font-weight:100;
}


.mocktestnxt
{
   width:100%;
   float:left;
  padding:0px 0 0 0!important;
}
.mocktestnxt .testarea h3 {
    width: 100%!important;
    float: left!important;
    font-family: 'Open Sans', sans-serif!important;
    color: #0253a4!important;
    font-size: 13px!important;
    text-transform: uppercase!important;
    line-height: 50px!important;
    margin: 18px 0 8px 0!important;
    font-weight: 800!important;
    position: static!important;
    top: 191px!important;
    z-index: 2!important;
    text-align: right!important;
}
.mocktestnxt .testarea h3 span {
    font-size: 24px!important;
    font-family: 'Open Sans', sans-serif;
    line-height: 38px!important;
    color: #d04012!important;
    text-transform: capitalize!important;
    font-weight: 100!important;
    text-align: center;
}

.mocktestnxt .subbtninact {
    height: 38px;
    width: 112px;
    background: #9e0f0f!important;
    margin: 18px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: right;
    padding: 0 0;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 38px;
    text-transform: uppercase;
}
.mocktestnxt h1 {
    width: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #a12700;
    font-size: 24px;
    text-transform: capitalize;
    line-height: 30px;
    margin: 24px 0 0 0;
    font-weight: 700;
}

.question-pagination-container {margin: 0 25px 0 25px;}

/*.slick-prev {
    left: -12px!important;
}
.slick-next {
    right: 51px!important;
}*/

.mocktestheader
{
    width: 100%;
    float: left;
    /* background: url(../images/bg.jpg) no-repeat center center; */
    height: auto!important;
    position: relative;
    background-size: cover;
    z-index: 9;
    padding-bottom: 50px;
}